/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Comparar Configurações",
	nextConflict: "Próximo Conflito",
	previousConflict: "Conflito Anterior",
	nextDiff: "Próxima Diferença",
	prevDiff: "Diferença Anterior",
	firstDiff: "Primeira Diferença",
	lastDiff: "Última Diferença",
	syncScroll: "Sincronizar rolagem",
	refresh: "Atualizar",
	accept: "Aplicar a mudança no resultado mesclado",
	acceptAll: "Aplicar todas as diferenças solucionáveis no resultado mesclado",
	revert: "Reverter todas as mudanças aplicadas",
	compareContent: "Comparar o conteúdo de recursos selecionados que são modificados ou que estão em conflito",
	commitSession: "Fornecer resultado mesclado",
	cancelSession: "Descartar resultado mesclado e fechar sessão",
	ancestorLabel: "Base: ",
	descendantLabel: "Origem: ",
	otherDescendantLabel: "Destino: ",
	mergeLabel: "Resultado: ",
	acceptAdd: "Delta de inclusão aplicado",
	acceptDelete: "Delta de exclusão aplicado",
	acceptChange: "Delta de mudança aplicado",
	acceptAncestor: "Versão anterior aplicada",
	addAddConflict: "Incluir/Incluir: Este conflito existe porque duas versões diferentes do mesmo artefato foram incluídas na configuração de origem e de destino.",
	deleteDeleteConflict: "Excluir/Excluir: O artefato foi excluído da configuração de origem e de destino.",
	changeChangeConflict: "Alterar/Alterar: Este conflito existe porque o mesmo artefato foi modificado nas configurações de origem e de destino.",
	changeDeleteConflict: "Alterar/Excluir: Este conflito existe porque o mesmo artefato foi modificado em uma configuração, mas excluído na outra. ",
	added: "Incluído",
	deleted: "Excluído",
	changed: "Alterado",
	noDeltaSelected: "Para iniciar, selecione um delta.",
	compareInProgress: "Carregando e comparando ...",
	commitInProgress: "Compartilhando o resultado da mesclagem ...",
	noChangesToMerge: "O resultado da mesclagem é o mesmo que a configuração de destino. Nenhuma mudança pode ser entregue.",
	noResultsToCompare: "Não há mudanças para comparar. Para continuar, clique em Avançar.",
	commitWithUnresolvedConflict: "O resultado da mesclagem não pode ser salvo até que todos os conflitos sejam resolvidos.",
	contributorChangesLabel: "<b>${0} mudanças:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>Conflitos: ${0}</font>",
	addCountLabel: "Incluir: ",
	deleteCountLabel: "Excluir: ",
	modifyCountLabel: "Modificar: ",
	unresolvedConflictCountLabel: "Conflitos Não Resolvidos: ",
	noChanges: "Nenhum. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>Um recurso na configuração de destino de mesclagem está bloqueado. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" está bloqueado pelo usuário ${1}", //!SERVICE
	committed: "Os resultados foram entregues com êxito para a configuração de destino",
	deliverTitle: "Entregar Mudanças de Saída",
	acceptTitle: "Aceitar Mudanças de Entrada",
	compareWithParentSnapshotTitle: "Comparar o fluxo com a linha de base",
	compareWithParentWorkspaceTitle: "Comparar o fluxo com o destino do fluxo",
	rebaseTitle: "Atualizar Recursos",
	none: "Nenhum",
	cannotFindInterimResults: "Os resultados da comparação não foram carregados do Aplicativo de Gerenciamento de Configuração. A sessão de comparação e mesclagem pode ter expirado. Recarregue a página.",
	sessionTimeoutTitle: "A sessão de comparação atingiu o tempo limite. Atualize a página.",
	sessionTimeoutDescription: "O servidor armazena uma sessão de comparação/mesclagem por algum tempo, após o qual a sessão de comparação/mesclagem é descartada.  Toda mesclagem entregue antes do tempo limite não precisa ser mesclada novamente.",
	sessionTimeoutSolution: "Atualize a página para recarregar a sessão de comparação.",
	newDeliverUiSessionTimeout: "A sessão atingiu o tempo limite. Pressione o botão 'Cancelar' para descartar essa sessão e começar de novo.",

	// breadcrumbs
	configurations: "Configurações",
	workspace: "Fluxo",
	rebase: "Criar nova base"
	
})

