/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "構成の比較",
	nextConflict: "次の競合",
	previousConflict: "前の競合",
	nextDiff: "次の相違",
	prevDiff: "前の相違",
	firstDiff: "最初の相違",
	lastDiff: "最後の相違",
	syncScroll: "スクロールの同期",
	refresh: "更新",
	accept: "マージ済みの結果に変更を適用",
	acceptAll: "マージ済みの結果にすべての解決可能な差分を適用",
	revert: "すべての適用済み変更の取り消し",
	compareContent: "変更済みまたは競合する、選択済みリソースの内容の比較",
	commitSession: "マージ済み結果の配信",
	cancelSession: "マージ済み結果を廃棄してセッションを閉じる",
	ancestorLabel: "ベース: ",
	descendantLabel: "ソース: ",
	otherDescendantLabel: "ターゲット: ",
	mergeLabel: "結果: ",
	acceptAdd: "追加デルタを適用しました",
	acceptDelete: "削除デルタを適用しました",
	acceptChange: "変更デルタを適用しました",
	acceptAncestor: "祖先バージョンを適用しました",
	addAddConflict: "追加/追加: バージョンが異なる 2 つの同じ成果物がソース構成とターゲット構成の両方に追加されたため、この競合が存在しています。",
	deleteDeleteConflict: "削除/削除: ソース構成とターゲット構成の両方から成果物が削除されました。",
	changeChangeConflict: "変更/変更: ソース構成とターゲット構成の両方で同じ成果物が変更されたため、この競合が存在しています。",
	changeDeleteConflict: "変更/削除: 同じ成果物が一方の構成で変更され、他方の構成で削除されたため、この競合が存在しています。 ",
	added: "追加済み",
	deleted: "削除済み",
	changed: "変更済み",
	noDeltaSelected: "開始するには、デルタを選択します。",
	compareInProgress: "ロードして比較中 ...",
	commitInProgress: "マージ結果を共有中 ...",
	noChangesToMerge: "マージ結果はターゲット構成と同じです。 変更を配信できません。",
	noResultsToCompare: "比較する変更はありません。 続行するには、「次へ」をクリックします。",
	commitWithUnresolvedConflict: "すべての競合が解決されるまで、マージ結果を保存できません。",
	contributorChangesLabel: "<b>${0} 変更:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>競合: ${0}</font>",
	addCountLabel: "追加: ",
	deleteCountLabel: "作成: ",
	modifyCountLabel: "更新: ",
	unresolvedConflictCountLabel: "未解決の競合: ",
	noChanges: "なし。 ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>マージ・ターゲット構成のリソースはロックされています。 (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" はユーザー ${1} にロックされています", //!SERVICE
	committed: "結果はターゲット構成に対して正常に配信されています",
	deliverTitle: "発信変更の配信",
	acceptTitle: "着信変更の受け入れ",
	compareWithParentSnapshotTitle: "ストリームとベースラインの比較",
	compareWithParentWorkspaceTitle: "ストリームとフロー・ターゲットの比較",
	rebaseTitle: "リソースの更新",
	none: "なし",
	cannotFindInterimResults: "比較結果は、構成管理アプリケーションからロードしませんでした。 比較およびマージ・セッションは有効期限が切れている可能性があります。 ページを再ロードしてください。",
	sessionTimeoutTitle: "比較セッションがタイムアウトになりました。 ページを最新表示してください。",
	sessionTimeoutDescription: "サーバーによって比較/マージ・セッションが一定期間保管された後、その比較/マージ・セッションは廃棄されます。  タイムアウト前に配信したマージは、再度マージする必要はありません。",
	sessionTimeoutSolution: "比較セッションを再ロードするために、ページを最新表示してください。",
	newDeliverUiSessionTimeout: "セッションがタイムアウトになりました。 「キャンセル」ボタンを押してこのセッションを破棄してから再開してください。",

	// breadcrumbs
	configurations: "構成",
	workspace: "ストリーム",
	rebase: "リベース"
	
})

