/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "比较配置",
	nextConflict: "下一个冲突",
	previousConflict: "上一个冲突",
	nextDiff: "下一个差别",
	prevDiff: "上一个差别",
	firstDiff: "第一个差别",
	lastDiff: "最后一个差别",
	syncScroll: "同步滚动",
	refresh: "刷新",
	accept: "将更改应用于合并后的结果",
	acceptAll: "将所有可辨识差异应用于合并后的结果",
	revert: "还原所有已应用的更改",
	compareContent: "比较已更改的所选资源的内容或冲突",
	commitSession: "交付已合并的结果",
	cancelSession: "废弃已合并的结果并关闭会话",
	ancestorLabel: "基本：",
	descendantLabel: "源：",
	otherDescendantLabel: "目标：",
	mergeLabel: "结果：",
	acceptAdd: "已应用添加增量",
	acceptDelete: "已应用删除增量",
	acceptChange: "已应用更改增量",
	acceptAncestor: "已应用祖代版本",
	addAddConflict: "添加/添加：存在此冲突，因为同一工件的两个不同版本已同时在源配置和目标配置中添加。",
	deleteDeleteConflict: "删除/删除：工件已同时从源配置和目标配置中删除。",
	changeChangeConflict: "修改/修改：存在此冲突，因为同一工件已同时在源配置和目标配置中进行修改。",
	changeDeleteConflict: "更改/删除：存在此冲突，因为同一工件已在一个配置中修改，但已在另一个配置中删除。",
	added: "已添加",
	deleted: "已删除",
	changed: "已更改",
	noDeltaSelected: "首先，请选择增量。",
	compareInProgress: "正在装入和比较...",
	commitInProgress: "正在共享合并结果...",
	noChangesToMerge: "合并结果与目标配置相同。无法交付任何变更。",
	noResultsToCompare: "不存在要比较的变更。要继续，请单击“下一步”。",
	commitWithUnresolvedConflict: "解决所有冲突之后，才能保存合并结果。",
	contributorChangesLabel: "<b>${0} 变更：</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>冲突：${0}</font>",
	addCountLabel: "添加：",
	deleteCountLabel: "删除：",
	modifyCountLabel: "修改：",
	unresolvedConflictCountLabel: "未解决的冲突：",
	noChanges: "无。",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>合并目标配置中的资源已锁定。(${0}).</font> ",
	lockedResourceInfo: "“${0}”由用户 ${1} 锁定", //!SERVICE
	committed: "已成功将结果交付到目标配置",
	deliverTitle: "交付传出更改",
	acceptTitle: "接受传入更改",
	compareWithParentSnapshotTitle: "将流与基线进行比较",
	compareWithParentWorkspaceTitle: "将流与流目标进行比较",
	rebaseTitle: "更新资源",
	none: "无",
	cannotFindInterimResults: "未从“配置管理”应用程序装入您的比较结果。您的比较和合并会话可能已到期。请重新装入页面。",
	sessionTimeoutTitle: "比较会话已超时。请刷新页面。",
	sessionTimeoutDescription: "服务器存储比较/合并会话一段时间，之后就废弃比较/合并会话。不需要重新合并在发生超时之前交付的所有合并。",
	sessionTimeoutSolution: "请刷新页面以重新装入比较会话。",
	newDeliverUiSessionTimeout: "会话已超时。请按“取消”按钮废弃此会话，并重新开始。",

	// breadcrumbs
	configurations: "配置",
	workspace: "流",
	rebase: "重定基底"
	
})

