/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2014, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	wizardName_deliver: "Änderungsmengen bereitstellen",
	wizardName_compare: "Konfigurationsvergleich",
	wizardName_rebase: "Aktualisierung mit Referenzversionen",
	loading: "Laden...",
	cancel: "Abbrechen",
	finishing_deliver: "Änderungsmengen werden bereitgestellt...",
	finishing_compare: "Die Vergleichssitzung wird beendet...",
	finishing_rebase: "Änderungsmengen werden bereitgestellt und Aktualisierung mit Referenzversionen wird durchgeführt...",
		
	logoutTitle: "Nicht gespeicherte Änderungen",
	logoutDescription: "Durch das Abmelden von einer Bereitstellungssitzung vor deren Fertigstellung wird diese Sitzung beendet.  Alle anstehenden Änderungen gehen verloren.  Klicken Sie auf 'Abbrechen', um die Änderungen anzuwenden; machen Sie dann mit den Schritten im Assistenten weiter.  Wenn Sie am Ende angelangt sind, klicken Sie auf 'Fertigstellen', um die Änderungen zu speichern und anzuwenden.",
	logoutButton: "Abmelden",

	confirmRedirect: "Wenn Sie diese Seite verlassen, bleiben Ihre Änderungen in der Quellenkonfiguration und Sie können sie zu einem späteren Zeitpunkt bereitstellen.\nWenn Sie Ihre Änderungen unmittelbar bereitstellen möchten, bleiben Sie auf dieser Seite und führen Sie die Schritte zu Ende aus.",
	
	sessionTimeoutTitle: "Ihre Sitzung ist abgelaufen.",
	sessionTimeoutDescription: "Ihre Sitzung ist abgelaufen, da sie nicht mehr gültig ist.",
	sessionTimeoutSolution: "Wenn Sie eine neue Sitzung starten möchten, müssen Sie die Konfigurationen erneut auswählen und anschließend einen neuen Startvorgang ausführen. Sie können aber auch andere Konfigurationen auswählen und anschließend den Prozess erneut starten.",
	
	sessionTimeoutTitle_compare: "Ihre Sitzung ist abgelaufen. Klicken Sie auf 'Fertigstellen', um diese Sitzung zu verwerfen und eine andere Sitzung zu starten.",
	sessionTimeoutSolution_compare: "Klicken Sie auf 'Fertigstellen', um diese Sitzung zu verwerfen und eine andere Sitzung zu starten.",
	
	cannotLockTitle: "Die Ressource '${resourceUrl}' konnte nicht gesperrt werden.",
	cannotLockDescription: "Ein anderer Benutzer stellt möglicherweise Änderungsmengen bereit, die die gleichen Ressourcen umfassen. Wenn Sie vollständige Änderungsmengen bereitstellen, müssen alle Ressourcen in der Bereitstellung gesperrt werden, um sicherzustellen, dass keine anderen Benutzer diese Ressourcen ändern können, wenn Sie Änderungen bereitstellen.",
	cannotLockSolution: "Um mit der Bereitstellung ohne diese gesperrten Ressourcen fortzufahren, wählen Sie das Kontrollkästchen 'Partielle Änderungsmengen bereitstellen' aus. Für die Bereitstellung aller Ressourcen, versuchen Sie, Ihre Änderungen bereitzustellen, nachdem andere Benutzer mit ihren Bereitstellungsoperationen fertig sind.",
	
	conflictsRemainTitle: "Einige Konflikte wurden nicht aufgelöst. Kehren Sie zu den vorherigen Schritten zurück und lösen Sie die Konflikte.",
	conflictsRemainDescription: "Vor dem Bereitstellen von Änderungen müssen alle Konflikte aufgelöst sein.",
	conflictsRemainSolution: "Sie können entweder alle Konflikte lösen oder eine neue Sitzung starten und nur partielle Änderungsmengen bereitstellen.",
	
	conflictsInFlowTargetTitle: "Sie haben eingehende Änderungen aus dem Datenflussziel. Sie müssen diese Änderungen akzeptieren, bevor Sie Änderungen für das Datenflussziel bereitstellen können.",
	conflictsInFlowDescription: "Wenn Sie die eingehenden Änderungen aus dem Datenflussziel nicht akzeptieren, entstehen durch nachfolgende Bereitstellungen möglicherweise unnötige Konflikte.",
	conflictsInFlowSolution: "Klicken Sie auf 'Zurück', um zum ersten Schritt zurückzukehren; wechseln Sie anschließend die Quelle und das Ziel und führen Sie die Schritte des Assistenten aus."
})

