/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2014, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	wizardName_deliver: "Distribuer les ensembles d'artefacts modifiés",
	wizardName_compare: "Comparaison des configurations",
	wizardName_rebase: "Resynchroniser",
	loading: "Chargement...",
	cancel: "Annuler",
	finishing_deliver: "Livraison des ensembles d'artefacts modifiés...",
	finishing_compare: "Fin de la session de comparaison...",
	finishing_rebase: "Livraison des ensembles d'artefacts modifiés et resynchronisation...",
		
	logoutTitle: "Modifications non sauvegardées",
	logoutDescription: "La déconnexion d'une session de livraison avant que celle-ci soit terminée met fin à la session de livraison.  Toutes vos modifications en attente seront perdues.  Pour appliquer vos modifications, cliquez sur 'Annuler', puis poursuivez les étapes de l'assistant.  Une fois que vous arrivez à la fin, appuyez sur 'Terminer' pour sauvegarder et appliquer vos modifications.",
	logoutButton: "Déconnexion",

	confirmRedirect: "Si vous quittez cette page, vos modifications sont conservées dans la configuration source et vous pouvez les livrer ultérieurement.\nPour livrer vos modifications maintenant, restez sur cette page et terminez les étapes.",
	
	sessionTimeoutTitle: "Votre session est arrivée à expiration.",
	sessionTimeoutDescription: "Votre session est arrivée à expiration car elle n'est plus valide.",
	sessionTimeoutSolution: "Pour démarrer une nouvelle session, sélectionnez de nouveau les configurations, puis recommencez. Vous pouvez également sélectionner des configurations différentes et relancer le processus.",
	
	sessionTimeoutTitle_compare: "Votre session est arrivée à expiration. Pour annuler cette session et démarrer une autre, cliquez sur Terminer.",
	sessionTimeoutSolution_compare: "Pour annuler cette session et démarrer une autre, cliquez sur Terminer.",
	
	cannotLockTitle: "La ressource '${resourceUrl}' n'a pas pu être verrouillée.",
	cannotLockDescription: "Il se peut qu'un autre utilisateur soit en train de livrer des ensembles d'artefacts modifiés impliquant les mêmes ressources. Lors de la livraison d'ensembles d'artefacts modifiés complets, toutes les ressources de la livraison doivent être verrouillées, afin de veiller à ce que d'autres utilisateurs ne puissent pas modifier ces ressources pendant que vous livrez des modifications.",
	cannotLockSolution: "Pour poursuivre la livraison sans ces ressources verrouillées, cochez la case 'Livrer des ensembles d'artefacts partiels'. Pour livrer toutes les ressources, essayez de livrer vos modifications une fois que les autres utilisateurs ont terminé leurs opérations de livraison.",
	
	conflictsRemainTitle: "Certains conflits ne sont pas résolus. Retournez aux étapes précédentes et résolvez les conflits.",
	conflictsRemainDescription: "Vous devez résoudre tous les conflits avant de livrer des modifications.",
	conflictsRemainSolution: "Vous pouvez résoudre tous les conflits, ou bien démarrer une nouvelle session et livrer uniquement des ensembles d'artefacts partiels.",
	
	conflictsInFlowTargetTitle: "Vous avez des modifications entrantes issues de la cible de flux. Vous devez accepter ces modifications pour pouvoir livrer des modifications à la cible de flux.",
	conflictsInFlowDescription: "Si vous n'acceptez pas les modifications entrantes issues de la cible de flux, les futures opérations de livraison risquent de créer des conflits inutiles.",
	conflictsInFlowSolution: "Cliquez sur 'Précédent' pour retourner à la première étape, puis permutez la source et la cible et terminez les étapes de l'assistant."
})

