/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalize o aplicativo Gerenciamento de Configuração",
	'step1Label': "Etapa 1:",
	'step1Title': "Iniciar Processo de Finalização",
	'step2Label': "Etapa 2:",
	'step2Title': "Visualizar Progresso",
	'finish': "Concluir",
	'next': "Próximo",
	'startButtonLabel': "Finalizar Configuração do Aplicativo",
	'description': "Para concluir a configuração deste aplicativo, existem algumas operações que necessitam ser concluídas. Esta etapa fornecerá feedback em relação ao status dessas operações. Uma vez que esta etapa esteja concluída, a configuração do aplicativo será concluída.",
	'startInstructions': "O processo de finalização é composto por duas partes: Segredo e Chave do Consumidor de Armazenamento e Sincronização do Usuário. Para iniciar, clique no botão abaixo.",
	'finalizePending': "Aguarde enquanto o aplicativo está sendo finalizado. Isso pode levar um minuto.",
	'allComplete': "O processo de finalização está completo. Clique em \"${0}\" para continuar.",
	'noFinalizeNeeded' : "A finalização não é necessária ou já foi concluída para este aplicativo.",
	'operation1title': "Concluir Registro",
	'operation1desc': "Agora que o banco de dados deste aplicativo foi configurado, esta operação concluirá o registro do aplicativo com o Jazz Team Server.",
	'operation2title': "Executar Sincronização do Usuário",
	'operation2desc': "Esta operação sincronizará os registros do usuário armazenados no Jazz Team Server neste aplicativo.",
	'operation3title': "Aplicar Licença Interna",
	'operation3desc': "O aplicativo utiliza um usuário pré-autorizado para se comunicar com o Jazz Team Server. Esse usuário deve ter uma licença interna para o aplicativo operar.",
	'operation4title': "Configurar Armazenamento",
	'operation4desc': "O aplicativo armazena dados de versão.  Para armazenar dados, o aplicativo deve configurar o armazenamento.  Essa operação também cria os dados necessários para o aplicativo funcionar.",	
	'disablingAdmin': "O processo de finalização está concluído. O acesso ADMIN a este aplicativo será desativado e você será automaticamente desconectado deste aplicativo. Quando a configuração estiver concluída, você precisará efetuar login neste aplicativo usando o novo usuário administrativo criado no Jazz Team Server.",
	'appNotRegistered': "Este aplicativo precisa ser registrado com um Jazz Team Server para funcionar corretamente. Para continuar, use o Assistente de Configuração localizado no Jazz Team Server (Por exemplo: https://servername.domain.com:9443/jts/setup).",

	'finalizeError': "CRJAZ1850E Não é possível salvar o segredo e a chave do consumidor no banco de dados do aplicativo. Consulte os detalhes para obter mais informações.",
	'userSyncError': "CRJAZ1752E Impossível executar a operação de Sincronização do Usuário. Consulte os detalhes para obter mais informações.",
	'finalizeCheckError': "CRJAZ1787E Ocorreu um erro ao tentar determinar se a operação Finalizar é necessária para este aplicativo.",
	
	'operationError': "CRMVC0001E Esta operação não foi concluída devido a um problema no Jazz Team Server. ",  
	'operationError.explanation': "Ocorreu um erro ao tentar concluir esta operação durante a configuração do aplicativo.", 
	'operationError.useraction': "Para obter mais informações, consulte a mensagem de erro na parte superior desta página.", 

	'licenseError': "CRMVC0002E Não é possível aplicar a licença interna do aplicativo. ", 
	'licenseError.explanation': "Ocorreu um erro ao aplicar a licença interna. ",  
	'licenseError.useraction': "Verifique se tem a permissão para concluir esta operação. Para obter mais informações, consulte a mensagem de erro na parte superior desta página.", 

	'createStorageError': "CRMVC0003E Não é possível criar áreas de armazenamento.", 
	'createStorageError.explanation': "As áreas de armazenamento armazenam dados de configuração. A falha ao criar as áreas de armazenamento poderiam ocorrer devido a diversos motivos.", 
	'createStorageError.useraction': "Para obter mais informações, consulte a mensagem de erro na parte superior desta página."
	
})	

