/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014, 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Serie di modifiche",
	"changesetsHeading": "Serie di modifiche per ${0}",
	"activate": "Attiva",
	"discard": "Elimina",
	"suspend" : "Sospendi",
	"share" : "Consegna",
	"open" : "Apri",
	"move" : "Sposta in una serie di modifiche differente",
	"noChangsetsDefined" : "Nessuna serie di modifiche ancora definita",
	"loading" : "Caricamento in corso...",
	"addWorkItem" : "Associa work item",
	"unlink" : "Annulla associazione work item",
	"newChangeset": "Crea una serie di modifiche",
	"newChangesetTooltip": "Crea una nuova serie di modifiche",
	"complete": "Completa",
	"rename": "Rinomina serie di modifiche",
	"renamePrompt": "Aggiornare il commento per la serie di modifiche:",
	"refresh": "Aggiorna",
	"actions": "Azioni",
	"name": "Nome",
	"ownedBy": "Di proprietà di",
	"workItems": "Richieste di modifica",
	"loadingName": "Caricamento nome in corso...",
	refreshingChangesets: "Aggiornamento delle serie di modifiche...",
	discardingChangeset: "Eliminazione in corso della serie di modifiche...",
	initializingReverseChangeset: "Inizializzazione inversione serie di modifiche in corso...",
	
	"unableToLoadName": "CRMVC0008E Impossibile caricare il nome", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "Si è verificato un errore sul server durante il tentativo di caricare il nome di uno dei link",
	"unableToLoadName.useraction": "Se il problema persiste, contattare l'amministratore di sistema.",
	
	"unableToLoadAll": "Impossibile caricare i work item",  //!SERVICE
	"unableToLoad": "Impossibile caricare ${0}", //!SERVICE    
	"pleaseAuthenticateFirst": "Effettuare prima l'autenticazione, quindi aggiornare la pagina",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "Per visualizzare le richieste di modifica associate a queste serie di modifiche, contattare l'amministratore di Jazz Team Server per creare un link amico all'applicazione di gestione della modifica sulla <a href='admin#action=com.ibm.team.repository.admin.friends'>pagina di gestione della configurazione</a>.",
	"loading": "Caricamento in corso...",
	"noWorkItems": "Nessuna richiesta di modifica",
	"linkToWorkItem": "Link a richiesta di modifica",
	"switchUserModeTooltip": "Passa dalla modalità 'utente corrente' alla modalità 'tutti gli utenti'",
	"showChangeSetsFromAllUsers" : "Mostra serie di modifiche da tutti gli utenti",
	"showChangeSetsFromCurrentUser" : "Mostra serie di modifiche dall'utente corrente",
	"showCommittedTooltip": "Passa dalla visualizzazione di tutte le serie di modifiche alla visualizzazione di quelle non consegnate e viceversa",
	"showUnsharedChangeSets": "Mostra serie di modifiche non consegnate",
	"showAllChangeSets": "Mostra tutte le serie di modifiche",
	cancelButton: "Annulla",	
	
	// Discard dialog messages
	discardChangesetTitle: "Elimina serie di modifiche",
	discardChangesetContent: "L'eliminazione della serie di modifiche '${changesetTitle}' è un'azione irreversibile.  Tutte le modifiche alle risorse nella serie di modifiche sono eliminate permanentemente quando si fa clic su Elimina.",
	discardChangesetOkButton: "Elimina",
	
	// Reverse dialog
	"reverse": "Inverti questa serie di modifiche",
	reverseChangesetTitle: "Inverti serie di modifiche",
	reverseChangesetContent: "Importante: poiché la serie di modifiche \"${changesetTitle}\" è già stata consegnata,  se si annullano le modifiche si possono verificare incongruenze nella risorsa. Prima di consegnare l'inversione della serie di modifiche verificare l'integrità della risorsa e testarla nello stream. Quindi, consegnare l'inversione della serie di modifiche allo stream.",
	reverseChangesetOkButton: "Inverti",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Crea una serie di modifiche",
	"cancel": "Annulla",
	"create": "Crea",
	"title": "Commento serie di modifiche:",
	"description": "Commento",
	
	completeSuccessTitle: "La serie di modifiche è stata completata.",
	completeSuccessDescription: "La serie di modifiche '${csTitle}' è stata completata.  Nessuna ulteriore modifica è possibile in questa serie di modifiche.  Per effettuare ulteriori modifiche è necessaria una nuova serie di modifiche.",
	
	renameSuccessTitle: "La serie di modifiche è stata rinominata.",
	renameSuccessDescription: "La serie di modifiche '${csTitle}' è stata ridenominata.  Fare riferimento alla serie di modifiche utilizzando il nuovo nome.",
	
	commitSuccessTitle: "La serie di modifiche è stata consegnata.",
	commitSuccessDescription: "La serie di modifiche '${csTitle}' è stata consegnata.  Nessuna ulteriore modifica è possibile in questa serie di modifiche.  Per effettuare ulteriori modifiche è necessaria una nuova serie di modifiche.  Gli stream che utilizzano questo stream come una destinazione flusso vedranno le modifiche come modifiche in entrata.  Per utilizzare le modifiche, tali stream devono accettare e possibilmente unire le modifiche.",
	
	discardSuccessTitle: "La serie di modifiche è stata eliminata."
});

